﻿html{color:#666666;background:#FFF}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal; font-family: "微软雅黑",arial, verdana, georgia, trebuchet ms, tahom;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
input{outline:none;}
input::-moz-focus-inner{border:none;outline:none;border-color:transparent!important}
input {hide-focus: expression(this.hideFocus=true);}
a {hide-focus: expression(this.hideFocus=true);}
legend{color:#000;}
body{*font-size:small;*font:x-small;font-size:12px}
select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%;}
a,a:link,a:hover,a:visited {color:#666666;text-decoration:none;}
a:hover {color:#D65A42;text-decoration:underline}
.clear {clear:both}
.c{clear:both}
a.more_1:link {color: #000; font-size: 12px; text-decoration: none; cursor: pointer;}
a.more_1:visited {color: #000;font-size: 12px; text-decoration: none; cursor: pointer;}
a.more_1:hover {color: #000;font-size: 12px; text-decoration: none; cursor: pointer;}
.word_s{ font-family: "宋体" ,arial, verdana, georgia, trebuchet ms, tahom;}
.word_w{ font-family: "微软雅黑",arial, verdana, georgia, trebuchet ms, tahom;}
.p_map{ height:30px; line-height:25px; _height:25px; width:800px; text-overflow:ellipsis;overflow: hidden;white-space: nowrap; -o-text-overflow: ellipsis;}
.p_map font {font-size:12px;color:#d45e44;}
.p_map a {font-size:12px;}
h1{ font-size: 16px;}
.box {width:950px;height:auto;margin:0 auto;clear:both;margin-top:10px}
.top{width: 100%;background: url(../images/mini_bg20101228.gif) repeat-x; height: 25px; margin: 0px auto 10px;}
.cont_top{ width: 950px; margin: 0 auto; line-height:22px; height: 25px; padding-top:2px; position:relative; }
.cont_top a{ color: #1f376d;}
.cont_top p{ width: 450px;text-align: right; display: inline-block; position: absolute; right: 10px; top:0px; }
.clr {clear: both;display: block; font-size: 0; height: 0;line-height: 0;overflow: hidden;}
.clearfix:after {clear: both;content: ".";display: block; height: 0; visibility: hidden;}
.clearfix {display: inline-table;}
.clearfix {display: block;}

.nav_ul li:hover ul{
margin:0px;
background-color:white;
position:absolute;
width:70px;
display:block;
}

.nav_ul ul li ul li{
background-color:#88c366;
border-bottom:1px solid #bbb;
text-align:left;
width:100%;
}

 .nav_ul .sub_nav{ position:absolute; display:none;}
 .nav_ul ul li:hover .sub_nav{ display:block;}
 .nav_ul .sub_nav li{text-align:left;width:120px;}

  .nav_ul .caret {
                display: inline-block;
                width: 0;
                height: 0;
                vertical-align: middle;             
                border-top: 4px dashed;
                border-top: 4px solid ;
                border-right: 4px solid transparent;
                border-left: 4px solid transparent;
                border-top-color: #777777;
                margin-left:5px;
            }



